/********* TFB and FDR Home Page Box *********/

/*#warningMap {
	margin:0;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 0.75em;
	line-height: 1.4em;
	height: auto;
}*/

div.districtMap { 
	/*float:left;*/
	width:370px;
	/*height:325px;*/
	position:relative;
	padding:3px;
	/*border:1px solid #ccc;*/
	margin-right:5px;
	background-color:#fff;
}
div.districtMap p.restrictions-message {
/*	position:absolute;
	top:55px;
	right:2px;*/
	width:280px;
}

div.districtMap h3 a {
	color:#333;
	font-size:1.4em;
}

/* district label and tfb icon positioning */
div.districtMap ul {
	margin: 0;
	padding: 0;
	position:absolute;
	display:inline;
	left:0;
	top:0;
	list-style-type:none;
	list-style-image:none;
}

div.districtMap li a {
	position: absolute;
	display: block;
	background:#f1f1f1 none;
	border:1px solid #333;
	color:#000;
	text-align:center;
	font-size:8px;
	list-style-type:none;
	list-style-image:none;
	padding:0 1px;
}

/* district tfb icons */
div.districtMap img#tfbIcon {
	position:absolute;
	width:22px;
	height:22px;
}

div.districtMap h2 { width:auto; }
div.districtAdvice { 
	padding:0 5px 5px 0;
}

div.districtAdvice h3 { margin-bottom:0; }
p.find-district {
	border-top:1px solid #ccc;	
	border-bottom:1px solid #ccc;
	padding:15px 0;
	text-align:center;
}



p.find-district a {
	background:#f1f1f1 none;
	border:1px solid #333;
	color:#000;
	font-size:1.2em;
	font-weight:bold;
	padding:5px;
	margin:0 5px;
}

div.fdrMapLegend, div.fdrMapLegendInstruction {
	float:left;
	height:77px;
	width:150px;
	/*margin-top: 10px;*/
	text-align:center;
}

div.fdrMapLegendInstruction {
	float:right;
	height:auto;
	text-align:left;
	width:200px;
}

div.fdrMapLegend img {
	margin:0;
	padding:0;
}

/*

div.fdrLegendActions { 

	border:1px solid #ccc;

	background:#fff none;

	padding:2px;

}*/



div.fdrLegendActions p { font-size:90%; line-height:1.2em; }

/* district label and tfb icon positioning */
#bansRatingsMap.districtMap ul.districtLabels {
	margin: 0;
	margin-left:-6px;
	padding: 0;
	position:absolute;
	display:inline;
	left:-6px;
	top:0;
	list-style-type:none;
	list-style-image:none;	
	width:370px;
	height:320px;
}

#bansRatingsMap.districtMap li a {
	position: absolute;
	display: block;
	background:#f1f1f1 none;
	border:1px solid #333;
	color:#000;
	text-align:center;
	font-size:11px;
	font-weight:normal;
	list-style-type:none;
	list-style-image:none;
	padding:4px;
}

/* district map labels */
div.districtMap .districtLabels li a { font-size:10px; } 
/*div.districtMap li a.mallee { top:58px; left:16px; width:35px; }
div.districtMap li a.wimmera { top:169px; left:16px; width:50px; }
div.districtMap li a.southwest { top:230px; left:31px; width:55px; }
div.districtMap li a.northerncountry { top:124px; left:118px; width:80px; }
div.districtMap li a.northcentral { top:173px; left:98px; width:65px; }
div.districtMap li a.central { top:230px; left:131px; width:40px; }
div.districtMap li a.northeast { top:166px; left:206px; width:50px; }
div.districtMap li a.eastgipps { top:206px; left:261px; width:75px; }
div.districtMap li a.southandwestgipps { top:251px; left:191px; width:120px; }*/

/* district map labels for tfb / fdr forecast page */
#bansRatingsMap.districtMap li a.mallee { top:28px; left:20px; width:35px; }
#bansRatingsMap.districtMap li a.wimmera { top:114px; left:20px; width:50px; }
#bansRatingsMap.districtMap li a.southwest { top:175px; left:35px; width:55px; }
#bansRatingsMap.districtMap li a.northerncountry { top:90px; left:122px; width:80px; }
#bansRatingsMap.districtMap li a.northcentral { top:135px; left:122px; width:65px; }
#bansRatingsMap.districtMap li a.central { top:185px; left:135px; width:40px; }
#bansRatingsMap.districtMap li a.northeast { top:115px; left:210px; width:50px; }
#bansRatingsMap.districtMap li a.eastgipps { top:151px; left:265px; width:75px; }
#bansRatingsMap.districtMap li a.southandwestgipps { top:195px; left:195px; width:120px; }

/*div.districtMap img.malleeTFBIcon { top:86px; left:48px;  }
div.districtMap img.wimmeraTFBIcon { top:140px; left:32px; }
div.districtMap img.southwestTFBIcon { top:203px; left:51px; }
div.districtMap img.northerncountryTFBIcon { top:148px; left:138px; }
div.districtMap img.northcentralTFBIcon { top:182px; left:170px; }
div.districtMap img.centralTFBIcon { top:204px; left:132px; }
div.districtMap img.northeastTFBIcon { top:141px; left:225px; }
div.districtMap img.eastgippsTFBIcon { top:178px; left:276px; }
div.districtMap img.southandwestgippsTFBIcon { top:222px; left:214px; }*/

div.districtMap img.malleeTFBIcon { top:56px; left:52px;  }
div.districtMap img.wimmeraTFBIcon { top:96px; left:28px; }
div.districtMap img.southwestTFBIcon { top:173px; left:71px; }
div.districtMap img.northerncountryTFBIcon { top:94px; left:178px; }
div.districtMap img.northcentralTFBIcon { top:138px; left:164px; }
div.districtMap img.centralTFBIcon { top:205px; left:139px; }
div.districtMap img.northeastTFBIcon { top:108px; left:240px; }
div.districtMap img.eastgippsTFBIcon { top:173px; left:286px; }
div.districtMap img.southandwestgippsTFBIcon { top:176px; left:219px; }

#bansRatingsMap.districtMap .fdrMapLegend {
	position:absolute;
	width:150px;
	height:77px;
	top:0px;
	right:20px;
}



body.home .row .bansRatings .importantLinks {
	float: right;
	}
@media only screen and (max-width:767px) {	
body.home .row .bansRatings .importantLinks {	
	float: none;
}
}